//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class AccountingOperation
    {
        public int AccountingOperationId { get; set; }
        public int AccountId { get; set; }
        public int AccountingCategoryId { get; set; }
        public int AccountingOperationType { get; set; }
        public int StatusId { get; set; }
        public System.DateTime Date { get; set; }
        public decimal Balance { get; set; }
        public decimal Value { get; set; }
        public string Observations { get; set; }
        public bool Active { get; set; }
        public System.DateTime Created { get; set; }
        public string CreatedBy { get; set; }
        public Nullable<System.DateTime> Deleted { get; set; }
        public string DeletedBy { get; set; }
    }
}
